<ui:composition xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html" xmlns:cc="http://xmlns.jcp.org/jsf/composite"
	>
	<cc:interface>
		<cc:attribute name="value" required="true" />
	</cc:interface>
	<cc:implementation>
	  Deprecated; replace ship:position by h:outputText styleclass=position instead<br />
		<h:outputText value="#{cc.attrs.value}" styleClass="position" />
	</cc:implementation>
</ui:composition>